Subject: Help needed on using win-word under cwin

From: Yeoh Keung CPHK <[email-masked]>
Date: Fri, 17 Jan 1992 16:08:00 +8

I've seen people talking about using win word with cwin.  But some how
it didn't work for my case.
I am not using the MS cwin but the one which add on to the English version
of MS Windows with Dyna fonts.
I've tried to run win-word once. It looks ok on screen, different size of
font and different types of fonts, but when I try to print it, it comes
out with the original 16X15 font output. Can anyone suggest me where I go
wrong.

Thanks in advance.